/* Generated automatically. */
static const char configuration_arguments[] = "/home/buildbot/plgx_bld/xils005/2012_06_30/toolchains/lin64-microblazeel-xilinx-linux-gnu/crosstool-ng/targets/src/gcc-4.6.2/configure --build=x86_64-build_unknown-linux-gnu --host=x86_64-build_unknown-linux-gnu --target=microblazeel-unknown-linux-gnu --prefix=/home/buildbot/plgx_bld/xils005/2012_06_30/toolchains/lin64-microblazeel-xilinx-linux-gnu/tool-build --with-sysroot=/home/buildbot/plgx_bld/xils005/2012_06_30/toolchains/lin64-microblazeel-xilinx-linux-gnu/tool-build/microblazeel-unknown-linux-gnu/sys-root --enable-languages=c,c++ --with-pkgversion='crosstool-NG 1.14.1' --enable-__cxa_atexit --disable-libmudflap --disable-libgomp --enable-libssp --with-gmp=/home/buildbot/plgx_bld/xils005/2012_06_30/toolchains/lin64-microblazeel-xilinx-linux-gnu/crosstool-ng/targets/microblazeel-unknown-linux-gnu/build/static --with-mpfr=/home/buildbot/plgx_bld/xils005/2012_06_30/toolchains/lin64-microblazeel-xilinx-linux-gnu/crosstool-ng/targets/microblazeel-unknown-linux-gnu/build/static --with-mpc=/home/buildbot/plgx_bld/xils005/2012_06_30/toolchains/lin64-microblazeel-xilinx-linux-gnu/crosstool-ng/targets/microblazeel-unknown-linux-gnu/build/static --with-ppl=no --with-cloog=no --with-libelf=no --enable-threads=posix --enable-target-optspace --disable-nls --with-system-zlib --disable-multilib --with-local-prefix=/home/buildbot/plgx_bld/xils005/2012_06_30/toolchains/lin64-microblazeel-xilinx-linux-gnu/tool-build/microblazeel-unknown-linux-gnu/sys-root --enable-c99 --enable-long-long --enable-symvers=gnu";
static const char thread_model[] = "posix";

static const struct {
  const char *name, *value;
} configure_default_options[] = { { NULL, NULL} };
